GDB (API)

Public Attributes | List of all members
dynamic_prop Struct Reference

`#include "gdbtypes.h"`

## Public Attributes
enum dynamic_prop_kind | kind
union dynamic_prop_data | data

## Detailed Description

Used to store a dynamic property.

Definition at line 398 of file gdbtypes.h.

## Member Data Documentation

## ◆ data

union dynamic_prop_data dynamic_prop::data

Definition at line 404 of file gdbtypes.h.

## ◆ kind

enum dynamic_prop_kind dynamic_prop::kind

Definition at line 401 of file gdbtypes.h.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbtypes.h